schemaVersion: "1.0"
pattern:
  id: "9ee7718965f72521184370cf"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter openingRemarksEn"
  properties:
    propertyName: "openingRemarksEn"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    description: "remarks for the opening hours (EN)"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
